/* /////////////    Definitions generales /////////////   */

body {
  height: 100%;
  background: url('../images/Couvertures/CouvIndex.jpeg') #000000;
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center 0;
  font: 400 1.438em/1.38 Helvetica;
  color: rgb(255, 255, 255);
  width: 1350px;
  margin : auto;

}

.element {
  position: relative;
  float: left;
}

.text {
  position: relative;
  float: left;
  font-size: 0.696em;
  color: rgb(0, 0, 0);
}

._button {
  display: block;
  position: relative;
  float: left;
  border-radius: 3px;
  background-color: rgb(0, 0, 0);
  text-align: center;
  color: rgb(255, 255, 255) 
}

._dropbutton {
      display: block;
  position: relative;
  float: left;
  border-radius: 3px;
  background-color: rgb(0, 0, 0);
  text-align: center;
  color: rgb(255, 255, 255); 
  cursor: pointer;
    
}

.dropmenu {
    position: absolute;
    display: inline-block;  
    
}


.dropdown-content {
    display: none;
    position: relative;
    background-color: black;
    width: 171px;
    height: 65px;
    z-index: 18;
    font-size: 5px;
}

.dropdown-long {
    display: none;
    position: relative;
    background-color: black;
    width: 171px;
    height: 90px;
    z-index: 18;
    font-size: 5px;
    margin-top: -10px;
}

/* /////////////    Elements    /////////////   */

.element-1 { /*Menu Gauche*/
  position: relative;
  z-index: 0;
  width: 171px;
  height: 886px;
  background-color: #000000;

}

.element-2 { /*Encadre actu*/
  z-index: 15;
  width: 370px;
  height: 480px;
  margin: 100px 0 0 556px;
  background-color: rgba(50, 50, 50, 0.64);
}

.element-3 { /*Menu Bas*/
  clear: both;
  z-index: 5;
  width: 101.4814814814%;
  height: 67px;
  margin-left: -1.48148%;
  background-color: rgb(0, 0, 0);
}

.element-4 { /*Logo FB*/
  clear: both;
  z-index: 19;
  width: 3.037037037%;
  height: 41px;
  margin: -50px 0 0 0.95718%;
  background: url('../images/Logos/fb.png') rgba(222, 222, 222, 0);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.element-5 { /*Logo YT*/
  z-index: 20;
  width: 41px;
  height: 41px;
  margin: -50px 0 0 4.88542%;
  background: url('../images/Logos/yt.png') rgba(222, 222, 222, 0);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.element-6 { /*Logo SC*/
  z-index: 21;
  width: 41px;
  height: 41px;
  margin: -50px 0 0 8.88542%;
  background: url('../images/Logos/sc.png') rgba(222, 222, 222, 0);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.element-actu {/*Image actu*/
  z-index: 17;
  width: 15%;
  height: 120px;
  margin: -545px 0 0 500px;
  background: url('../images/actu.png');
  background-position: center; 
  background-size: cover;
  background-repeat: no-repeat
}

.element-mail {
  
  z-index: 201;
  width: 51px;
  height: 51px;
  position: relative;
  bottom: 140px;
  left: 50px;    
  background: url('../images/Logos/mail.png') rgba(222, 222, 222, 0);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
    
    
}

.logolive {
  position: absolute;
   margin-left: 895px;
   margin-top: 715px;    
   color: white;
   font-size: 22px;
}

/* /////////////    Buttons /////////////   */

._button-11 { /*Galerie*/
  z-index: 12;
  width: 5.2592592592%;
  height: 20px;
  margin: -36px 0 0 19.62963%;
  font-size: 0.783em;
}

._button-12 { /*Contacts*/
  z-index: 13;
  width: 6.1481481481%;
  height: 23px;
  margin: -37px 0 0 39.92593%;
  font-size: 0.783em;
}

._button-13 { /*Partenaires*/
  z-index: 14;
  width: 7.4074074074%;
  height: 24px;
  margin: -37px 0 0 56.81366%;
  font-size: 0.783em;
}

._button-14 { /*Mentions legales*/
  z-index: 15;
  width: 10.7407407407%;
  height: 24px;
  margin: -36px 0 0 74.07407%;
  font-size: 0.783em;
}


.menu {
    
  font-size: 1em;
  color: rgb(255, 255, 255);
  margin-left: 20px;
    
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropdown-long {
    display: block;
}

.dropdown-content {
    position: relative;
    margin-top: -15px;
    
}


.dropdown:hover .dropmenu-content {
    display: block;
}

.dropdown-content-3 {
    position: relative;
  
    left: 3px;
    top: 238px;
}

.dropdown-content-4 {
    position: relative;
    height: 94px;
    left: 3px;
    top: 365px;
}

.dropdown-content-5 {
    position: relative;
    left: 3px;
    top: 298px;
}

.dropdown-content-6 {
    position: relative;
  
    left: 3px;
    top: 426px;
}

.dropdown-content-8 {
    position: relative;
    left: 3px;
    top: 604px;
}

/* /////////////    Texte   ///////////// */

a {
    color: inherit; 
}

.a-submenu {
    font-size: 18px;
    color: rgb(227, 62, 62);
}

.a-submenu:hover {
    font-style: italic;
    
}

.text-1 {
  z-index: 16;
  width: 35.7777777777%;
  min-height: 95px;
  margin: 0px 0 0 305px;
  font-family: Impact, Charcoal, sans-serif;
}

.text-2 {
  z-index: 16;
  width: 370px;
  height: 480px;
  margin: -480px 0 0 565px;
  color: rgb(250,250,250);
  overflow-y: scroll;
}

.actutitre {
    font-weight: bold;
    font-size: 24px;
}

.styletitre {

    font-weight: bold;
    font-size: 18px;
    color: rgb(225, 96, 98)

}

.text a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}



.MainUnsel {
  font-size: 5.313em;
  color: rgb(255, 255, 255);
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

